<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Amazing People</title>
</head>
<body>
    <h1>This {{ number }} guys seeing Earth from space</h1>
    <ul>
        {% for ast in people %}
            <li>{{ ast['craft'], ast['name'] }}</li>
        {% endfor %}
    </ul>
</body>
</html>